package com.ssj.service.conch.teacher.dto;

import java.io.Serializable;
import java.util.List;

/**
 * @author Mount Liu
 * @date 2019/7/11
 */
public class SubjectHomework implements Serializable {

    private static final long serialVersionUID = 1L;
    /**
     * 科目
     */
    private String subject;
    /**
     * 作业状态 1：正常,2:未提交，3：无纸面作业，4：无作业
     */
    private int status;
    /**
     * 作业数量
     */
    private int homeworkNum;

    public String getSubject() {
        return subject;
    }

    public void setSubject(String subject) {
        this.subject = subject;
    }

    public int getStatus() {
        return status;
    }

    public void setStatus(int status) {
        this.status = status;
    }

    public int getHomeworkNum() {
        return homeworkNum;
    }

    public void setHomeworkNum(int homeworkNum) {
        this.homeworkNum = homeworkNum;
    }

}
